<template>
  <svg
    width="36"
    height="36"
    viewBox="0 0 36 36"
    fill="none"
    stroke="#F4E6B0"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M26.6612 16.2618L26.5148 16.1154H26.3077H18C15.9223 16.1154 14.3462 14.5392 14.3462 12.4615V4.15385C14.3462 2.07614 15.9223 0.5 18 0.5H31.8462C33.9239 0.5 35.5 2.07614 35.5 4.15385V12.4615C35.5 14.5392 33.9239 16.1154 31.8462 16.1154H31.3462V16.6154V20.9467L26.6612 16.2618ZM23.7988 3.65385H23.42L23.3175 4.01844L20.9802 12.3261L20.8015 12.9615H21.4615H23.2795H23.6702L23.7647 12.5825L24.188 10.8846H25.4919L25.9553 12.5925L26.0554 12.9615H26.4378H28.5148H29.1748L28.9961 12.3261L26.6589 4.01844L26.5563 3.65385H26.1775H23.7988ZM4.65385 30.4615V29.9615H4.15385C2.07614 29.9615 0.5 28.3854 0.5 26.3077V18C0.5 15.9223 2.07614 14.3462 4.15385 14.3462H12.229C13.0767 16.7132 15.2606 18.5 18 18.5H21.6538V26.3077C21.6538 28.3854 20.0777 29.9615 18 29.9615H9.69231H9.4852L9.33875 30.108L4.65385 34.7929V30.4615ZM13.2561 25.6024C14.057 24.817 14.4763 23.5956 14.4763 22.0237C14.4763 20.8408 14.1816 19.6872 13.5282 18.816C12.8618 17.9274 11.8476 17.3698 10.5148 17.3698C9.24722 17.3698 8.20845 17.9278 7.49762 18.8169C6.79397 19.6971 6.42308 20.8839 6.42308 22.1538C6.42308 23.6318 6.83519 24.789 7.51731 25.6034C8.19969 26.4182 9.12544 26.8563 10.0828 26.9361L10.1035 26.9378H10.1243C10.1365 26.9378 10.1474 26.9378 10.1576 26.9378C10.1838 26.9377 10.2051 26.9376 10.2302 26.9383C10.2623 26.9392 10.2872 26.9413 10.3067 26.9443C10.3101 26.9448 10.3131 26.9454 10.3157 26.9459L10.3579 26.988L10.446 27.026L10.4572 27.0308C11.4169 27.4434 12.4481 27.8869 13.4499 28.1731L13.8938 28.2999L14.0555 27.8675L14.5734 26.4828L14.7792 25.9326L14.2031 25.8174C13.8625 25.7493 13.5467 25.6818 13.2561 25.6024ZM24.72 8.5L24.9227 7.55L25.1267 8.5H24.72ZM9.36985 22.1538C9.36985 21.4402 9.49736 20.8396 9.71624 20.4368C9.92573 20.0513 10.1899 19.8846 10.5148 19.8846C10.8433 19.8846 11.1189 20.0555 11.3379 20.4438C11.5651 20.8466 11.7012 21.4456 11.7012 22.1538C11.7012 22.8621 11.5651 23.4611 11.3379 23.8639C11.1189 24.2522 10.8433 24.4231 10.5148 24.4231C10.1662 24.4231 9.90965 24.2663 9.71264 23.9163C9.49956 23.5377 9.36985 22.9434 9.36985 22.1538Z"
    />
  </svg>
</template>
